﻿body {margin:0 auto;font-size:12px;padding:0;font-size:14px;font-family:微软雅黑;background:#f4f4f4;}

.mt15{margin-top:15px;}
.ml15{margin-left:15px;}
.mr15{margin-right:15px;}
.mb15{margin-bottom:15px;}
.mt20{margin-top:20px;}
.ml20{margin-left:20px;}
.mr20{margin-right:20px;}
.mb20{margin-bottom:20px;}
.m20{margin:20px;}
.mt10{margin-top:10px;}
.ml10{margin-left:10px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}

.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.pl15{padding-left:15px;}
.pt15{padding-top:15px;}
.pr15{padding-right:15px;}
.pb15{padding-bottom:15px;}
.pl20{padding-left:20px;}
.pt20{padding-top:20px;}
.pr20{padding-right:20px;}
.pb20{padding-bottom:20px;}
.pl10{padding-left:6px;}
.pt10{padding-top:10px;}
.pr10{padding-right:6px;}
.pb10{padding-bottom:10px;}
.border1{border:1px solid #ddd;background:#fff;}
a:hover{color:#4072b9;}

.wid1{width:360px;}
.wid2{width:845px;}
.wid3{width:315px;}
.wid4{width:890px;}
.heig1{height:285px;}
.heig2{height:330px;}

.clear{clear:both;}
.f_l{float:left;}
a{text-decoration:none;}
.f_r{float:right;}
ul{list-style:none;margin:0;padding:0;}

.index_block{width:1200px;margin:0 auto;}

.indextop{width:100%;margin:0 auto;height:35px;line-height:35px;background:#f4f4f4;border-bottom:#dcdcdc;}
.indextopbox{width:1200px;margin:0 auto;}
.indextop a{color:#333;}
.indextop a:hover{color:#4072b9;text-decoration:underline;}
.indextopbox .login{}
.indextopbox .login a{padding-right:8px;padding-left:8px;}
.header{width:100%;height:160px;background:url(/images/kel/header.jpg) center;}
.headerbox{width:1200px;height:160px;margin:0 auto;position:relative;}
.pos1{position:relative;}
.logo{width:667px;height:44px;background:url(/images/kel/logo.png);position:absolute;top:65px;left:10px;}

.search{width:450px;height:38px;position:absolute;top:66px;right:0;background:url(/images/kel/searchbg.png)}
.input_text{width:415px;height:38px;border:0;vertical-align:middle;color:#888;text-indent:10px;background:none}
.input_but{width:30px;height:30px;background:url(/images/kel/searchbut.png) no-repeat center;border:0; vertical-align:middle;}

.nav{width:100%;height:40px;background:#3989e1;}
.navbox{width:1200px;height:40px;background:#3989e1;overflow:hidden;line-height:40px;margin:0 auto;}
.navbox li{float:left;font-size:18px;}
.navbox li a{display:block;color:#fff;padding-left:38px;padding-right:38px;font-weight:bold;}
.navbox .current a{background:#0162c3;}
.navbox li.fl a{width:113px;background:#0162c3 url(/images/kel/fl.png) no-repeat 20px 10px;padding-left:50px;}

.navl{width:200px;height:600px;float:left;background:#fff;box-shadow: 5px 5px 5px #ddd;/* margin-right:20px; */}
.navr{width:200px;height:600px;float:right;background:#fff; box-shadow: 5px 5px 5px #ddd;}
.navr_login{margin:10px;margin-top:20px;background:#e2f0ff;border-radius:10px;}
.tx{margin-left:10px;margin-right:10px;padding-bottom:15px;border-bottom:1px solid #ddd;}
.txl{padding:20px 10px 20px 5px;float:left;}
.txl img{border:0;}
.txr{color:#4072b9;}
.navr_imgul{margin:15px 0 10px 10px;}
.navr_imgul li{margin-bottom:10px;}
.navr_imgul li img{width:180px;height:68px;}
.txr{padding-top:20px;}
.txr p{margin:0;padding:0;line-height:30px;}
.txr p a{color:#666;padding-right:5px;}
.txr p a:hover{color:#4072b9;text-decoration:underline;}
.navr_rz{padding:15px 0 20px 10px;}
.navr_rz li{float:left;width:75px;height:25px;margin-right:10px;border-radius:10px;line-height:25px;text-align:center;}
.navr_rz li a{color:#fff;}
.sfrz{background:#1b8ae1;}
.wddd{background:#1151aa;margin-right:0;}


.menu { position:relative; }

.menu ul {width:200px;height:600px;float:left;background:#fff;box-shadow: 5px 5px 5px #ddd;margin-right:20px;position: relative;}

.yd ul{margin-right:0;width:75px;height:36px;box-shadow:none;margin-right:0;background:none;}
.menu ul li { height: 30px; padding-left: 8px; text-align: left; line-height: 30px; font-size: 14px; z-index: 2; }
.menu ul li a { color: #333333; }
.menu ul li a:hover { color: #4072b9; text-decoration: underline; cursor: pointer; }
.menu ul li:hover {background:#eee; }
.menu ul li:hover .submenu { display: block; }

.menu ul li .submenu { position: absolute; left: 200px; top: 0; width: 790px; box-shadow: 0 0 8px #DDD; -moz-box-shadow: 0 0 8px #DDD; -webkit-box-shadow: 0 0 8px #DDD; background-color: #FFF; z-index: 999; display: none; }
.yd ul li .submenu {}

.menu ul li .submenu .subleft { margin-left: 0px; width: 760px; min-height:580px; float: left; padding:10px 0 10px 10px;}
.menu ul li .submenu .subleft dl { overflow: hidden;padding: 0; }
.menu ul li .submenu .subleft dl dt { display:block; height: 28px; line-height: 28px; margin-right: 10px; font-weight: bold; color: #333; font-size: 14px; font-weight:bold;cursor: pointer;}
.menu ul li .submenu .subleft dl dd {margin:0;padding:0; }
.menu ul li .submenu .subleft dl dd a { display: block; float: left; padding: 0 5px; color: #888; height: 18px; overflow:hidden;line-height: 18px; margin: 3px 0; font-size: 14px; text-decoration:none;}
.menu ul li .submenu .subleft dl dd span{float:left;font-size:12px;line-height:22px;padding-left:5px;padding-right:5px;color:#ddd;overflow:hidden;}
.menu .title{background:#eeeeee;margin:20px 10px 20px 10px;border:1px solid #ddd;border-radius:10px;font-size:18px;color:#333;font-weight:bold;line-height:40px;height:40px;text-indent:32px;}
.menu .title a{font-size:12px;color:#4072b9;display:inline-block;float:right;font-weight:normal;text-decoration:none;line-height:35px;padding-right:5px;}
.menu .but01{background:#eee url(/images/kel/menubut01.png) no-repeat 5px 9px;}
.menu .but02{background:#eee url(/images/kel/menubut02.png) no-repeat 5px 9px;}
.menu .but03{background:#eee url(/images/kel/menubut03.png) no-repeat 3px 9px;}

.menu .yd{display:block;width:75px;height:36px;line-height:38px;text-align:center;background:url(/images/kel/yd.png) no-repeat 4px 11px;}
.menu .yd a.ydd{display:block;width:75px;height:36px;}
.menu ul li.yd:hover{background:#fff url(/images/kel/yd.png) no-repeat 4px 11px;}
.yd ul li .submenu{left:-415px;top:35px;width:500px;height:260px;box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
.menu ul li.yd .submenu .subleft{width:500px;height:260px;min-height:auto;}
.menu ul li.yd .submenu .subleft div{float:left;padding:15px 20px 15px 20px;text-align:center;}

.newsbox{padding:20px 0 20px 0;float:left;}


.copyright{width:100%;background:#3374aa;font-size:14px;}
.link{border-bottom:1px solid #568ebd;text-align:left;padding:12px 0 5px 10px;}
.link span{color:#568ebd;padding-left:15px;padding-right:15px;}
.link a{font-size:14px;color:#fff;}
.copyright_text{width:1200px;text-align:center;margin:0 auto;font-size:14px;line-height:30px;position:relative;color:#fff;}
.copyright_p{width:720px;color:#fff;float:left;padding:25px 0 5px 0;}
.copyright_p1{padding-top:12px;}
.copyright_p1 a{color:#fff;}
.copyright_p1 span{color:#568ebd;padding-left:10px;padding-right:10px;}
.copyright_p p{padding:0;margin:0;padding-bottom:30px;}
.copyright_code{padding-top:20px;}
.copyright_code li{width:110px;float:left;}
.copyright_code li a{display:block;color:#fff;}



.path{width:1100px;padding-top:40px;height:40px;margin:0 auto;line-height:40px;border-bottom:1px solid #ddd;color:#888;text-indent:20px;background:url(/images/kel/site.gif) no-repeat 0 53px;}
.path a{color:#888;}
.path a:hover{color:#065ec0;}

.list{margin:0 auto;background:#fff;}
.box{box-shadow: 0 0 8px #DDD; -moz-box-shadow: 0 0 8px #DDD; -webkit-box-shadow: 0 0 8px #DDD;background:#fff;margin-bottom:20px;}
.listtitle{border-bottom:3px solid #3989e2;height:40px;margin:0 30px 0 30px;padding-top:20px;}
.listtitle h3{font-size:18px;background:#3989e2;color:#fff;float:left;width:120px;height:40px;line-height:40px;text-align:center;margin:0;padding:0;}
.listbox{box-shadow: 0 0 8px #DDD; -moz-box-shadow: 0 0 8px #DDD; -webkit-box-shadow: 0 0 8px #DDD;background:#fff;margin-bottom:20px;}
.listbox ul{padding:40px;padding-top:10px;}
.listbox li{font-size:16px;height:50px;overflow:hidden;line-height:50px;text-indent:15px;text-align:right;color:#666;background:url(/images/kel/listbut.gif) no-repeat left center;}
.listbox li a{display:inline-block;float:left;color:#333;}
.listbox li a:hover{text-decoration:underline;}


.page{padding:10px 10px 0 10px;text-align:center;height:60px;line-height:60px;color:#333;}
.page a{display:inline-block;font-size:14px;padding-left:10px;padding-right:10px;height:25px;line-height:25px;border:1px solid #ddd;margin-right:10px;color:#333;}
.page a.current{background:#359be3;color:#fff;}
.pagetext{width:25px;height:25px;border:1px solid #ddd; vertical-align:inherit;}
.pagetz{background:#eee;width:42px;height:28px;border:0;font-size:14px;font-family:微软雅黑;margin-left:12px;font-size:14px;}


.content_title{font-size:28px;font-weight:bold;padding-top:40px;padding-bottom:10px;color:#333;text-align:center;}
.content_subtitle{font-size:14px;line-height:40px;color:#888;text-align:center;border-bottom:1px solid #ddd;margin-left:50px;margin-right:50px;}

.content_p{padding:30px 50px 50px 50px;color:#333;font-size:16px;line-height:35px;}
.content_p p{margin:20px;}


.zhuce_1213{  margin:0 auto; margin-bottom:20px;padding-top:30px;padding-bottom:30px;}





.zhuce_1213 .login_list{width:1100px; background:url(/images/kel/login_bg.jpg) left center no-repeat; height:370px; margin:0 auto;}
.zhuce_1213 .login_list .login{ width:390px; float:right; padding-top:40px;}
.zhuce_1213 .login_list .login ul li{ width:100%; height:37px; line-height:37px;padding:10px 0px;}
.zhuce_1213 .login_list .login ul li span{float:left; width:100px; text-align:right; font-size:14px; padding-right:20px; color:#666;}
.zhuce_1213 .login_list .login ul li input{ float:left; height:35px; line-height:35px; border:1px solid #ddd; width:200px; margin-top:0px; padding-left:15px; color:#999;border-radius:10px;}
.zhuce_1213 .login_list .login ul li input.i1{ width:100px; margin-right:10px;}
.zhuce_1213 .login_list .login ul li a{ float:left;height:37px; line-height:35px; border:1px solid #ddd; width:88px; text-align:center; overflow:hidden;}
.zhuce_1213 .login_list .login ul li a img{ width:88px; height:37px;}
.zhuce_1213 .login_list .login .btn1{ padding-top:10px;}
.zhuce_1213 .login_list .login .btn1 a{ display:block; width:100px; background:#289dec; font-size:16px; text-align:center; height:40px; line-height:40px; color:#FFF; border-radius:5px; margin-left:120px;} 
.zhuce_1213 .login_list .login .btn1 a:hover{ background:#1080cc;}
.zhuce_1213 .login_list .login p{ display:block; padding-left:120px; font-size:12px; padding-top:10px;}
.zhuce_1213 .login_list .login p a{ color:#F00;}
.zhuce_1213 .login_list .login p a:hover{ text-decoration:underline;}
.zhuce_1213 .btn .anniu{ display:block; width:267px; background:#289dec; font-size:16px; text-align:center; height:50px; line-height:50px; color:#FFF; border:1px solid #289dec;border-radius:5px; margin-left:180px;} 

.regist_input{width:250px;height:35px;border:1px solid #ddd;border-radius:10px;margin-left:10px;}
.regist_title{background:#eee;color:#666;font-size:30px;margin:20px 50px 20px 50px;padding:10px 20px 10px 20px;border-radius:10px;}
.regist_table{padding-top:40px;}
.regist_table td{height:65px;line-height:65px;}
.regist_table .ljzc{width:240px;height:42px;line-height:42px;color:#fff;background:#3989e2;font-size:24px;border-radius:10px;border:0;}
.regist_t{text-align:right;}
.regist_t1{color:#888;}
.red{color:#ff0000;}

.box .path{padding-top:20px;width:1140px;background: url(/images/kel/site.gif) no-repeat 0 33px;}
.sfrz_l{float:left;margin:20px;}
.sfrz_r{float:left;width:930px;margin-top:20px;margin-bottom:20px;border:1px solid #ddd;}
.sfrz_rtitle{height:40px;line-height:40px;border-bottom:1px solid #ddd;margin:20px;color:#1658ae;font-weight:bold;font-size:22px;background:url(/images/kel/sfrz_but.jpg) no-repeat left center;text-indent:40px;}
.sfrz_rul li{float:left;width:150px;height:250px;margin:38px;text-align:center;}
.sfrz_rul li a.sfrz_t{background:#eeeeee;border:1px solid #ddd;border-radius:10px;font-size:18px;color:#666;line-height:40px;display:block;text-align:center;font-weight:bold;margin-top:10px;}

.sfrz_tj{padding:20px;}
.sfrz_tj table td{height:50px;line-height:50px;}
.sfrz_tj_l{text-align:right;}
.sfrz_tj_ltext{width:438px;height:35px;line-height:35px;border:1px solid #ddd;border-radius:10px;}
.yyzz1{width:170px;height:205px;line-height:90px;}
.yyzzx{width:250px;height:150px;}
.yyzz1,.yyzzx{border:1px solid #ddd;background:url(/images/kel/jia.jpg) no-repeat center;text-align:center;color:#bbbbbb;}
.tj_but{width:90px;height:36px;background:url(/images/kel/tj.jpg);font-size:16px;font-weight:bold;color:#fff;line-height:36px;border:0;margin-right:20px;}
.fh_but{width:90px;height:36px;background:url(/images/kel/fh.jpg);font-size:16px;font-weight:bold;color:#333;line-height:36px;border:0;}

.jyjcjg{padding:0 30px 30px 30px;color:#666;}
.jyjcjg_p{border-bottom:1px solid #ddd;line-height:45px;}
.jyjcjg_p a{color:#888;padding:2px 10px 2px 10px;}
.jyjcjg_p a.current{background:#398be1;color:#fff;border-radius:10px;}
.jyjcjg_input{width:203px;height:28px;margin-top:20px;}
.jyjcjg_input_text{width:158px;height:28px;background:url(/images/kel/jcjyjg_text.jpg) no-repeat center;border:0;vertical-align:middle;color:#888;text-indent:10px;line-height:28px;}
.jyjcjg_input_but{width:43px;height:28px;background:url(/images/kel/magnify.jpg) no-repeat center;border:0;vertical-align:middle;}
.jyjcjg_box{padding:20px 30px 20px 30px;margin:0 30px 30px 30px;border:1px solid #ddd;}
.jyjcjg_box h3{font-size:24px;margin:0;padding:0;line-height:40px;}
.jyjcjg_box h3 a{color:#333;}
.jyjcjg_box p{color:#666;float:left;}
.jyjcjg_box .zxjb{background:#edf5ff;color:#888;padding:5px 12px 5px 12px;border-radius:5px;border:1px solid #d9ebff;float:right;}

.jyjcjg_box1{border:1px solid #ddd;margin:20px 30px 20px 30px;padding-bottom:40px;}
.jyjcjg_box1 h3{color:#333;font-size:26px;margin:0;padding:0;line-height:90px;text-align:center;}
.jyjcjg_box1 .subtitle{text-align:center; color:#888;}
.jyjcjg_box1 .subtitle .zxjb{background:#edf5ff;color:#888;padding:5px 12px 5px 12px;border-radius:5px;border:1px solid #d9ebff;margin-left:10px;}


.newsbox{/* background:#fff; */margin:0 auto;margin-left:20px;/* margin-right:20px; */}

.newscontent{margin:0 10px 0 10px;}

.tabs{}
.tabs li{width:380px;font-size:24px;height:74px;line-height:74px;float:left;overflow:hidden;color:#333;background:#fff;text-align:center;}
.tabs li a.tabs_jgsz{background:#fff url(/images/kel/jgjj.png) no-repeat 80px 15px;}
.tabs li a.tabs_zzzs{background:#fff url(/images/kel/zzzs.png) no-repeat 90px 18px;}
.tabs li a.tabs_lxjg{background:#fff url(/images/kel/lxjg.png) no-repeat 80px 15px;}
.tabs li a{display:block;color:#333;}	
.tabs .thistab a{background:#efefef;border-top:5px solid #457ddc;color:#333;font-weight:bold;}
.tabs li.thistab a.tabs_jgsz{background:#efefef url(/images/kel/jgjj.png) no-repeat 80px 15px;}
.tabs li.thistab a.tabs_zzzs{background:#efefef url(/images/kel/zzzs.png) no-repeat 90px 18px;}
.tabs li.thistab a.tabs_lxjg{background:#efefef url(/images/kel/lxjg.png) no-repeat 80px 15px;}
.tab_con{border:1px solid #ddd;padding:30px;}

.tab_con span{display:inline-block;float:right;color:#888;}
.tab_con h3{padding:0;line-height:35px;}
.tab_con h3 a{background:none;font-size:18px;text-indent:0;}
.tabs a.more{position:absolute;top:5px;right:5px;font-size:14px;background:none;color:#888;}
.tab_con p{padding:0;line-height:32px;font-size:16px;position:relative;padding-bottom:20px;color:#333;}
.tabs_jgsz{background:}

.pj{margin:10px 30px 30px 30px;padding-bottom:20px;}
.pj h3{font-size:18px;height:38px;color:#333;border-bottom:2px solid #ddd;}
.pjbox{margin:20px 0 0 0;border:1px solid #ddd;font-size:16px;}
.pjbox td{height:60px;line-height:60px;}
.pjbox_p1{text-align:right;font-weight:bold;padding-right:30px;}
.pjbox_p2{color:#888;}
.pjbox .pjbox_textarea{width:600px;height:200px;}
.pjbox_but{background:#457ddc;color:#fff;border:0;width:145px;height:45px;border-radius:10px;font-size:20px;line-height:45px;letter-spacing:10px;}


.pjbox ul{padding:40px;padding-top:10px;}
.pjbox li{font-size:16px;height:50px;overflow:hidden;line-height:50px;text-align:right;color:#666;}
.pjbox li a{display:inline-block;float:left;color:#333;}
.pjbox li a:hover{text-decoration:underline;}

.pjbox .pjbox_cx{margin:20px;padding-bottom:20px;border-bottom:1px solid #ddd;}
.pjbox_cx .jyjcjg_input{margin:0 auto;width:250px;height:28px;}
.pjbox_cx .jyjcjg_input_text{width:200px;background:url(/images/kel/bgt_text.png) no-repeat center;}

.ddbox{border:1px solid #ddd;}
.ddbox h4{font-size:16px;padding:30px 0 30px 20px;margin:0;}
.ddbox_ul{height:110px;margin-left:20px;background:url(/images/kel/ddbox_bg.png) no-repeat 60px 25px;}
.ddbox_ul li{float:left;width:135px;height:110px;text-align:center;color:#888;}
.ddbox_ul li span{display:block;color:#fff;font-weight:bold;height:50px;margin-bottom:15px;line-height:50px;background:url(/images/kel/y1.png) no-repeat 52px 9px;}
.ddbox_ul li.current span{background:url(/images/kel/y2.png) no-repeat 52px 9px;}

.bjbox_ul{height:110px;margin-left:20px;background:url(/images/kel/ddbox_bg.png) no-repeat 75px 25px;}
.bjbox_ul li{float:left;width:183px;height:110px;text-align:center;color:#888;}
.bjbox_ul li span{display:block;color:#fff;font-weight:bold;height:50px;margin-bottom:15px;line-height:50px;background:url(/images/kel/y1.png) no-repeat 75px 9px;}
.bjbox_ul li.current span{color:#888;background:url(/images/kel/y3.png) no-repeat 75px 9px;}



.ddbox_ulist{padding:30px;}
.ddbox_ulist li{height:85px;line-height:85px;font-size:16px;color:#666;}
.ddbox_ulist li.e_bg{background:#eee;}
.ddbox_ulist li span{display:inline-block;}
.ddbox_ulist li span.num{width:80px;text-align:center;}
.ddbox_ulist li span.name{width:130px;}
.ddbox_ulist li span.tjtime{width:200px;}
.ddbox_ulist li span.sldw{width:350px;}
.ddbox_ulist li span.sltime{width:200px;}
.ddbox_ulist li span.dpj{position:relative;top:10px;}

p.bjlx{border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:30px;margin:30px;}
p.bjlx span{font-size:16px;font-weight:bold;padding-right:20px;}
p.sm{font-size:16px;color:#666;line-height:35px;margin:30px;}
